html, body
{
	height: 100%;
}

html {
	width:100%;
	min-width:1200px;
	height:100%;
	overflow-y: scroll;
}


body
{
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12pt;
	font-weight: 300;
	color: #000000;
	background-color: #FFFFFF;
	zoom: 100%;
}

h1, h2, h3
{
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #FFFF99;
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 16px;
}

.section_w150left h2 a {color:#FFFF99;}
.section_w150 h2 a {color:#FFFF99;}

h4
{
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #983236;
	font-size: 15.5px;
}


h4 a:hover
{
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #333333;
	font-size: 15.5px;
}

h5
{
	margin: 0;
	padding: 0;
	font-weight: 400;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 25px;
	
}
h6
{
	margin: 0;
	padding: 0;
	font-weight: 400;
	color: rgba(255,255,255,0.8);
	font-size: 12px;
	line-height: 16px;
}

h7
{
	font-weight: bold;
	color: #EEE2D2;
}
a
{
	text-decoration: none;
	color: #FFFFFF;
}


p, ol, ul
{
	margin-top: 0;
}

ul
{
	padding: 0;
	list-style: none;
}

p
{
	line-height: 150%;
	text-align: left;
}

strong
{
	font-weight: bold;
	color: #983236;
}

a
{
	text-decoration: none;
	color: #983236;
}

a:hover
{
	text-decoration: none;
	color: #EEE2D2;
}

.container
{
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/* --------------------- START SEARCH BOX CODE FORMATTING --------------------------------*/

form {
  margin: 0;
}
 
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
 *vertical-align: middle;
}
 
input,
button {
  line-height: normal; 
}
 
button,
input[type="button"], 
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}
 
button::-moz-focus-inner,
input[type=submit]::-moz-focus-inner {
  border: 0;
  padding: 0;
}
 
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus,
select:focus {
  outline: none;
}

.nbs-search {
  width: 270px;
  float:right;
  padding-top:50px;
  padding-right:70px;
  position: relative;
}
.nbs-search form input {
  float: left;
  overflow: hidden;
  border: none;
  padding: 7px 0px 7px 15px;
  width: 100%;
  color: #666;
  background:#F7EDDF;
  -moz-border-radius: 50px 50px 50px 50px;
  border-radius: 50px 50px 50px 50px;
  -moz-box-shadow: inset 0 0 2px 2px #888777;
  -webkit-box-shadow: inset 0 0 2px 2px #888777;
  box-shadow: inset 0 0 2px 2px #888777;
}
 
.nbs-search form button {
  width: 20px;
  height: 20px;
  padding: 0px;
  margin: 0px;
  border: none;
  cursor: pointer;
  position: absolute;
  right: 0px;
  top: 56px;
  right:70px;
  background: none;
}
.nbs-search form button:before {
  font-family: 'FontAwesome';
  content: "\f002";
  font-size: 18px;
}
 
.nbs-search form button {
  color:#483317;
}

/*Styling for Email Signup*/

.nbs-search2 {
  width: 290px;
  float:left;
  position: relative;
}
.nbs-search2 form input {
  float: left;
  overflow: hidden;
  border: none;
  padding: 7px 0px 7px 15px;
  width: 100%;
  color: #666;
  background:#FFFFFF;
  -moz-border-radius: 50px 50px 50px 50px;
  border-radius: 50px 50px 50px 50px;
  -moz-box-shadow: inset 0 0 2px 2px #888777;
  -webkit-box-shadow: inset 0 0 2px 2px #888777;
  box-shadow: inset 0 0 2px 2px #888777;
}
 
.nbs-search2 form button {
  width: 30px;
  height: 30px;
  padding: 0px;
  margin: 0px;
  border: none;
  cursor: pointer;
  position: absolute;
  right: 0px;
  top: 1px;
  right:0px;
  background: none;
}
.nbs-search2 form button:before {
  font-family: 'FontAwesome';
  content: "\f003";
  font-size: 18px;
}
 
.nbs-search2 form button {
  color:#483317;
}

/*Styling for Email Signup in Footer*/

.nbs-search3 {
  width: 190px;
  float:left;
  position: relative;
}
.nbs-search3 form input {
  float: left;
  overflow: hidden;
  border: none;
  padding: 7px 0px 7px 15px;
  width: 100%;
  color: #FFF;
  background:#555;
  -moz-border-radius: 50px 50px 50px 50px;
  border-radius: 50px 50px 50px 50px;
  -moz-box-shadow: inset 0 0 2px 2px #888777;
  -webkit-box-shadow: inset 0 0 2px 2px #888777;
  box-shadow: inset 0 0 2px 2px #888777;
}
 
.nbs-search3 form button {
  width: 30px;
  height: 30px;
  padding: 0px;
  margin: 0px;
  border: none;
  cursor: pointer;
  position: absolute;
  right: 0px;
  top: 1px;
  right:0px;
  background: none;
}
.nbs-search3 form button:before {
  font-family: 'FontAwesome';
  content: "\f003";
  font-size: 18px;
}
 
.nbs-search3 form button {
  color:#FFFFFF;
}

/*Styling for Interest Signup in Feature Box*/

.nbs-search4 {
  width: 235px;
  float:left;
  position: relative;
}
.nbs-search4 form input {
  float: left;
  overflow: hidden;
  border: none;
  padding: 7px 0px 7px 15px;
  width: 100%;
  color: #666;
  background:#FFFFFF;
  -moz-border-radius: 50px 50px 50px 50px;
  border-radius: 50px 50px 50px 50px;
  -moz-box-shadow: inset 0 0 2px 2px #888777;
  -webkit-box-shadow: inset 0 0 2px 2px #888777;
  box-shadow: inset 0 0 2px 2px #888777;
}
 
.nbs-search4 form button {
  width: 30px;
  height: 30px;
  padding: 0px;
  margin: 0px;
  border: none;
  cursor: pointer;
  position: absolute;
  right: 0px;
  top: 1px;
  right:0px;
  background: none;
}
.nbs-search4 form button:before {
  font-family: 'FontAwesome';
  content: "\f003";
  font-size: 18px;
}
 
.nbs-search4 form button {
  color:#483317;
}



/* --------------------- END SEARCH BOX CODE FORMATTING --------------------------------*/


/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

	.image
{
	display: inline-block;
}

.image img
{
	display: block;
	width: 100%;
}

.image-full
{
	display: block;
	width: 100%;
	margin: 0 0 2em 0;
}

.image-left
{
	float: left;
	margin: 0 2em 2em 0;
}

.image-centered
{
	display: block;
	margin: 0 0 2em 0;
}

.image-centered img {
	margin: 0 auto;
	width: auto;
}

/*********************************************************************************/
/* List Styles                                                                   */
/*********************************************************************************/

	ul.style1
{
	margin: 0;
	padding: 0em 0em 0em 0em;
	overflow: hidden;
	list-style: none;
	color: #6c6c6c
}

ul.style1 li
{
	overflow: hidden;
	display: block;
	padding: 2.80em 0em;
	border-top: 1px solid #D1CFCE;
}

ul.style1 li:first-child
{
	padding-top: 0;
	border-top: none;
}

ul.style1 .image-left
{
	margin-bottom: 0;
}

ul.style1 h3
{
	padding: 1.2em 0em 1em 0em;
	letter-spacing: 0.10em;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 600;
	color: #454445;
}

ul.style1 a
{
	text-decoration: none;
	color: #525252;
}

ul.style1 a:hover
{
	text-decoration: underline;
	color: #525252;
}

ul.style2
{
	margin: 0;
	padding-top: 1em;
	list-style: none;
}

ul.style2 li
{
	border-top: solid 1px #E5E5E5;
	padding: 0.80em 0 0.80em 0;
	font-family: 0.80em;
}

ul.style2 li:before
{
	display: inline-block;
	padding: 4px;
	background: #0C696E;
}

ul.style2 a
{
	display: inline-block;
	margin-left: 1em;
}

ul.style2 li:first-child
{
	border-top: 0;
	padding-top: 0;
}

ul.style2 .icon
{
	color: #FFF;
}

/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

	ul.contact
{
	margin: 0;
	padding: 2em 0em 0em 0em;
	list-style: none;
}

ul.contact li
{
	display: inline-block;
	padding: 0em 0.30em;
	font-size: 1em;
}

ul.contact li span
{
	display: none;
	margin: 0;
	padding: 0;
}

ul.contact li a
{
	color: #FFF;
}

ul.contact li a:before
{
	display: inline-block;
	background: #3f3f3f;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	text-align: center;
	color: #FFFFFF;
}

ul.contact li a.icon-twitter:before
{
	background: #2DAAE4;
}

ul.contact li a.icon-facebook:before
{
	background: #39599F;
}

ul.contact li a.icon-dribbble:before
{
	background: #C4376B;
}

ul.contact li a.icon-tumblr:before
{
	background: #31516A;
}

ul.contact li a.icon-rss:before
{
	background: #F2600B;
}

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

.button
{
	display: inline-block;
	background: #0C696E;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
	-o-transition: opacity 0.25s ease-in-out;
	-ms-transition: opacity 0.25s ease-in-out;
	transition: opacity 0.25s ease-in-out;
	letter-spacing: 0.2em;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	color: #868777;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.button:hover
{
}

.button:active
{
}

.button-big
{
	padding: 1.6em 4em;
	font-size: 1.4em;
	font-weight: 900;
}

/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

.title
{
	margin-bottom: 5px;
}

.title h2
{
	font-weight: 400;
	font-size: xx-large;
	color: #983236;
	font-family: Georgia, "Trebuchet MS", Arial, Verdana;
}

.title .byline
{
	letter-spacing: 0.15em;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.1em;
	color: #6F6F6F;
}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/
	
	#header-wrapper
{
}

#header
{
	position: relative;
	height: 130px;
}

.headWrap {
	width:100%;
	min-width:100%;
	height:auto;
	background-image:url(https://37c73f.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/bg_repeat.jpg);
	background-repeat:repeat;
}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

#logo
{
	position: absolute;
	top: 1.5em;
	left: 0;
	padding-left: 30px;
}

#logo h1
{
	display: inline-block;
	font-size: 2.5em;
	text-transform: uppercase;
	font-weight: 700;
	color: #FFF;
}

#logo a
{
	text-decoration: none;
	color: #FFF;
}

/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

.navWrapper {
	width: 100%;
	min-width:100%;
	position:relative;
	z-index: 9999;
	background-image:url(https://fcfaea.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/bg_repeatfooter.jpg);
	background-repeat:repeat;
	-webkit-box-shadow:  0px 2px 5px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:  0px 2px 5px 2px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 2px 5px 2px rgba(0, 0, 0, 0.3);
}

#nav {
	height: 30px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 999;
	padding-top: 10px;
}


ul {
	list-style: none;
	margin: 0;
	float: left;
	font-size: 16px;
}
ul li {
	display: block;
	position: relative;
	float: left;
}

ul li.second {
	display: block;
	position: relative;
	float: left;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #92278F;
}
ul li.third {
	display: block;
	position: relative;
	float: left;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #6E3631;
}
ul li.fourth {
	display: block;
	position: relative;
	float: left;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFBE5C;
}
ul li.fifth {
	display: block;
	position: relative;
	float: left;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #6E8F4A;
}
ul li.sixth {
	display: block;
	position: relative;
	float: left;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #29ABE2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ED1F24;
}
li ul {
	display: none;
	width: auto;
}
ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	padding-top: 0px;
	padding-right: 15px;
	white-space: nowrap;
	margin-left: 50px;
}
ul li a:hover {
	text-decoration: none;
	background-color: none;
	color: #EEE2D2;
}
li:hover ul {
  	display: block;
  	position: absolute;
}
li:hover li {
	float: none;
	font-size: 13px;
	border-left-width: 0px;
}
li:hover li a {
	color: #FFFFFF;
	border-left-width: 0px;
	padding-top: 5px;
	height: 20px;
	padding-left: 20px;
	background-color: rgba(136,135,119,0.8);
}
li:hover li a:hover {
	color: #4B4B4B;
	padding-left: 20px;
	background-color: rgba(255,255,255,0.8);
}
li:hover li a.fifthb:hover {
	color:#FFFFFF;
	background: #3DAED5;
	background:rgba(61,174,213,0.80);
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #6E8F4A;
	padding-left: 10px;
}
li:hover li a.sixthb:hover {
	color:#FFFFFF;
	background: #3DAED5;
	background:rgba(61,174,213,0.80); 
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #29ABE2;
	padding-left: 10px;
}



	#menu .current_page_item a
	{
	color: #EDE1D3;
	}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/
	
	#banner-wrapper
{
	overflow: hidden;
	padding: 3em 0em;
	background: #ECECEC;
}

#banner .box-left
{
	float: left;
}

#banner .box-right
{
	float: right;
}

#banner h2
{
	margin: 0em;
	padding: 0em;
	font-weight: 400;
	font-size: 3em;
	color: #555555;
}

#banner span
{
	display: block;
	padding-top: 0.20em;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #A2A2A2;
}

/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

	#wrapper
{
	background: #FFF;
	overflow: hidden;
}

#page
{
	overflow: hidden;
	padding-top: 3.5em;
	padding-right: 0em;
	padding-bottom: 5em;
	padding-left: 0em;
}

#pagetwo
{
	overflow: hidden;
	padding-top: 5em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

	#content
{
	float: left;
	width: 680px;
	padding-left: 50px;
}

#contenttwo
{
	float: right;
	width: 730px;
	padding-left: 50px;
	padding-right: 50px;
}

#contentthree
{
	float: left;
	width: 1000px;
	padding-left: 50px;
	padding-right: 50px;
}

#contentfour
{
	float: left;
	width: 750px;
	padding-left: 50px;
	padding-right: 50px;
}

.builderFeature {
	background-image:url(https://37c73f.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/bg_repeat.jpg);
	background-repeat:repeat;
	width:250px;
	heigh:auto;
	padding:20px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 1px 3px 5px #333;
	-webkit-box-shadow: 1px 3px 5px #333;
	box-shadow: 1px 3px 5px #333;
}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

	#sidebar
{
	float: left;
	width: 455px;
}

	#sidebartwo
{
	float: left;
	width:350px;
}

#stwo-col
{
	padding-left: 80px;
}

#stwo-col h2
{
	display: block;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
	font-size: 18pt;
	font-weight: 400;
	color: #983236;
	font-family: Georgia;
}


#stwo-col .sbox1
{
	float: left;
	width: 300px;
}

#stwo-col .sbox2
{
	float: left;
	width: 300px;
}

#stwo-col .sbox3
{
	width: 320px;
	color: #983236;
	font-size: 14px;
	font-weight: 300;
}

#stwo-col .sbox4
{
	float: left;
	width: 285px;
}

#column_w290 .inputfield {
	height: 16px;
	width: 250px;
	padding: 2px 5px;
	margin: 0 0 10px 0;
	font-size: 11px;
	font-variant: normal;
	line-height: normal;
}

#column_w290 .submitbutton{
	float: right;
	margin: 0px;
	padding: 2px 6px 4px 6px;
	cursor: pointer;
	font-size: 11px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
}

.column_w290_content {
}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/

#featured-wrapper
{
	overflow: hidden;
	padding: 1em 0em;
	text-align: center;
	left: 50px;
}

#featured .major
{
	overflow: hidden;
	margin-bottom: 3em;
	padding-bottom: 2em;
	border-bottom: 1px solid #E8E8E8;
}

#featured .major h2
{
	font-size: 3em;
}

#featured .major .byline
{
	font-size: 1.3em;
}

#featured .body
{
	line-height: 150%;
	bottom: 5px;
	text-align: center;
}

#featured .title h2
{
	font-size: 1.2em;
}

#featured h2
{
	text-align: left;
}

#featured .icon
{
	position: relative;
	display: inline-block;
	width: 80px;
	height: 80px;
	background: #0C696E;
	margin: 0px auto 20px auto;
	line-height:  80px;
	font-size: 2em;
	text-align: center;
	color: #FFF;
}

.column1,  .column2,  .column3,  .column4
{
	width: 282px;
}

.column1,  .column2
{
	float: left;
	margin-right: 40px;
	margin-left: 45px;
	padding-bottom: 50px;
}

.column3
{
	float: left;
	margin-right: 50px;
	margin-left: 50px;
}

.column4
{
	float: right;
}

.column5
{
	float: left;
	margin-right: 25px;
	margin-left: 45px;
	padding-bottom: 0px;
	width: 520px;
}

.column6
{
	float: left;
	margin-right: 20px;
	margin-left: 25px;
	padding-bottom: 0px;
	width: 520px;
}

.flexImage {
    width: 100%;
    height: auto;
    max-width: 100%;
    width: auto;
    /* for ie 8 */
    border: none;
}

.grid4 {
	width: 19%;
	margin: 3%;
	float: left;
}

#slider
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	height: 400px;
}

#slideropenspaces
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://050539.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/openspaces-2.jpg);
	height: 440px;
	background-repeat: no-repeat;
}

slideropenspacesmap
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://0021ff.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/openspaces.jpg);
	height: 440px;
	background-repeat: no-repeat;
}

#slidertrails
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://280d72.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/trails.jpg);
	height: 440px;
	background-repeat: no-repeat;
}


#sliderutilities
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://a7c233.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/utilities.jpg);
	height: 440px;
	background-repeat: no-repeat;
}


slidertrafficflow
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://0021ff.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/openspaces.jpg);
	height: 440px;
	background-repeat: no-repeat;
}

#sliderhomeowners
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://ecdfe5.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/homeowners.jpg);
	height: 440px;
	background-repeat: no-repeat;
}


#sliderschools
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://3763fa.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/schools.jpg);
	height: 440px;
	background-repeat: no-repeat;
}


#sliderlandscaping
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://de4375.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/landscaping.jpg);
	height: 440px;
	background-repeat: no-repeat;
}


#slidercontactus
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://35222b.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/contactus.jpg);
	height: 440px;
	background-repeat: no-repeat;
}


#sliderfaq
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://7d940f.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/faq.jpg);
	height: 440px;
	background-repeat: no-repeat;
}

#sliderarchitecture
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://0d43fd.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/architecture-2.jpg);
	height: 440px;
	background-repeat: no-repeat;
}

#slidernewsandevents
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://6b94a8.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/news01.jpg);
	height: 440px;
	background-repeat: no-repeat;
}



#sliderfeatures
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://593452.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/features.jpg);
	height: 440px;
	background-repeat: no-repeat;
	z-index:99;
}

#sliderneighboorhood
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://13db8c.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/neighboorhood-2.jpg);
	height: 440px;
	background-repeat: no-repeat;
}

#slidercommunity
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://2fde9c.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/community-2.jpg);
	height: 440px;
	background-repeat: no-repeat;
}


#slidertrafficflow
{
	width: 1200px;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(https://8a48c0.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/trafficflow.jpg);
	height: 440px;
	background-repeat: no-repeat;
}


#slider .button
{
	display: inline-block;
	background: rgba(255,255,255,0.2);
	color: #868777;
	text-decoration: none;
	outline: 0;
	font-size: 12px;
	text-shadow: 0 1px 1px #003A6C;
	z-index: 3;
}

#slider .button:hover
{
}

#slider .viewer
{
	width: 1200px;
	height: 440px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 50px;
}

#slider .viewer .reel
{
	display: none;
	height: 375px;
}

#slider .viewer .reel .slide
{
	position: relative;
	width: 1200px;
	height: 375px;
}

#slider .viewer .reel h2
{
	position: absolute;
	top: 130px;
	left: 0;
	width: 1200px;
	height: 80px;
	line-height: 80px;
	background: #111111;
	text-align: center;
	opacity: 0.85;
	font-weight: normal;
	color: #ffffff;
	font-size: 2.25em;
}

#slider .viewer .reel p
{
	position: absolute;
	top: 210px;
	left: 0;
	width: 1200px;
	height: 40px;
	line-height: 40px;
	background: #0074C6;
	text-align: center;
	opacity: 0.85;
	font-weight: normal;
	color: #ffffff;
	font-size: 1.1em;
}

#slider .icon
{
	font-size: 3em;
}

#slider .previous-button
{
	position: absolute;
	top: 180px;
	left: 0;
}

#slider .next-button
{
	position: absolute;
	top: 180px;
	right: 0;
}

#slider .indicator
{
	margin: 30px auto 0 auto;
}

#slider .indicator ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slider .indicator ul li
{
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	background: #c8c8c8;
	margin: 0 2px 0 2px;
	border-radius: 8px;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #909090;
}

#slider .indicator ul li.active
{
	background: #505050;
	border-top: solid 1px #505050;
}

.FBG_resize {
	margin: 0 auto;
	padding: 0;
	background-color: #657F72;
}
.FBG {
	width: 1200px;
	margin-left: 188px;
	background-color: #668172;
	height: 270px;
	position: relative;
}
.FBG img {
	float:left;
	margin:5px 10px 5px 0;
	padding:0;
}
.FBG h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.FBG p {
	color: #FFFFFF;
	padding: 5px;
	margin: 0;
	font-size: 14px;
}
.FBG a {
	color: #FFFFFF;
	text-decoration: underline;
}
.FBG ul {
	list-style:none;
	margin:5px 0;
	padding:0;
}
.FBG li {
	background: 10px 10px no-repeat;
	color: #FFFFFF;
	padding: 5px 0;
	margin: 3px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-type: none;
}
.FBG li a {
	padding:0 0 0 5px;
	margin:0;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	text-decoration:none;
}
.FBG li a:hover {
	color:#ea5d00;
	text-decoration:none;
}
.FBG .blok {
	width: 240px;
	float: left;
	margin-top: 30px;
	margin-bottom: 5px;
	margin-left: 50px;
	padding-top: 0px;
	padding-bottom: 0;
}
.footer_resize {
	margin:0 auto;
	padding:25px 0;
	width:970px;
	border-top:1px solid #dfdfdf;
	color:#5f5f5f;
	font:normal 12px Arial, Helvetica, sans-serif;
}
.footer {
	padding:0;
	margin:10px auto;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
	color:#5f5f5f;
}
.footer a {
	color:#5f5f5f;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}


#templatemo_footer_wrapperContainer {
	width: 100%;
	min-width:100%;
	background-image:url(https://fcfaea.claudeassets.com/20240527221239im_/http://glenlomaranch.com/images/bg_repeatfooter.jpg);
	background-repeat:repeat;
	height: 500px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#templatemo_footer_wrapper {
	width: 1200px;
	height: 500px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
}


#templatemo_footer_wrapper two {
	width: 1200px;
	background-color: #668172;
	height: 280px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
}

#templatemo_footer {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#templatemo_footer a {
	color: #FFFFFF;
}
 
.section_w920 {
	text-align: center;
	width: 100px;
}

.section_w150 {
	float: left;
	width: 150px;
	margin-right: 50px;
	padding-top: 40px;
	padding-right: 45px;
	padding-bottom: 0;
	padding-left: 55px;
	font-family: Arial;
}


.section_w150 a{
	color: #FFFFFF;
}
.section_w150 a:hover {
	color: #EEE2D2;
}

.section_disclaimer {
	float: right;
	width: 780px;
	margin-right: 50px;
	padding-top: 55px;
	padding-right: 45px;
	padding-bottom: 0;
	padding-left: 10px;
}

.section_disclaimer a {
	color: rgba(255,255,255,0.8);
}

.section_disclaimer a:hover {
	color: #EEE2D2;
}
.section_w150left {
	float: left;
	width: 185px;
	color: #FF0;
	padding-top: 40px;
	padding-bottom: 0;
	padding-left: 60px;
	margin-right: 55px;
	font-family: "Trebuchet MS", Arial, Verdana;
}


.section_footerlogo {
	width: 230px;
	padding-top: 25px;
	padding-bottom: 0;
	padding-left: 60px;
	margin-right: 20px;
	height: 0px;
	float: left;
}



.section_w150left a{
	color: #FFFFFF;
}
.section_w150left a:hover {
	color: #EEE2D2;
}


.bordertop{
	width: 1200px;
	border: 1px inset #CCCCCC;
}

/*
     FILE ARCHIVED ON 23:57:42 Oct 11, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:52:40 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.37
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.03
  esindex: 0.007
  cdx.remote: 20.584
  LoadShardBlock: 164.347 (3)
  PetaboxLoader3.datanode: 125.687 (5)
  PetaboxLoader3.resolve: 1911.673 (3)
  load_resource: 2679.825
  loaddict: 810.653
*/